<header class="border border-light t-heigt bg-info">
  <h1 class="display-4 text-center text-light font-weight-bold"><span class="fa fa-fort-awesome text-warning"></span> Game-PEDIA</h1>
</header>
<div id="carouselExampleControls" class="carousel slide bg-dark" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="../../../assets/Mario.jpg" class="d-block w-75 t-img center">
    </div>
    <div class="carousel-item">
      <img src="../../../assets/zelda.jpg" class="d-block w-75 t-img center">
    </div>
    <div class="carousel-item">
      <img src="../../../assets/Pokemon.jpg" class="d-block w-75 t-img center">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
<footer>

</footer>